Subject: initial draft of experimental mib for DNS servers available

From: "Barr Hibbs" <[email-masked]>
Date: Tue, 27 Nov 2001 13:11:24 -0800

For those of you who may have missed the announcement from the
Internet-Drafts editor, the initial draft of the proposed replacement for
RFC 1611 has been published as "draft-hibbs-dns-server-mib-00.txt" and is
available from the current Internet-Drafts under Individual Submissions.

I have requested a short agenda item for the DNS Extensions working group
meeting in Salt Lake City to discuss four things about this draft:

1.  Should it be adopted as a work item by the DNS Extensions working group?

2.  Should it be altered to be a Standards Track draft or remain as
Experimental?

3.  Is there any interest from others in the Working Group to be co-editors?

4.  Is the limited scope of the proposed MIB appropriate for the range of
likely users and needs of such a MIB?

See you in Salt Lake City!

--Barr Hibbs